@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */

.greetings {position:relative;}
.greetings:after {content:""; display:block; clear:both;}
.greetings .cnt {float:left; letter-spacing:-.01em;}
.greetings .cnt h3 {font-size:30px; font-weight:300; line-height:40px; color:#666;}
.greetings .cnt h3 strong {color:#165090; font-weight:500;}
.greetings .cnt p {margin-top:30px; font-size:16px; line-height:30px; font-weight:300; color:#333;}
.greetings .cnt .sign img {margin-left:8px;}
.greetings .cnt .img {width:315px; height:292px;}
.greetings .vision {position:absolute; top:110px; right:17px;}

.group {text-align:center;}

.sub-tab {margin-bottom:40px;}
.sub-tab ul {display:table; table-layout:fixed; width:100%}
.sub-tab ul li {display:table-cell; text-align:center; font-weight:300; border:1px solid #ddd; border-right:0; border-bottom:1px solid #20409a; background:#fff;}
.sub-tab ul li:last-child {border-right:1px solid #ddd;}
.sub-tab ul li a {display:block; text-decoration:none; font-size:18px; letter-spacing:-.01em; color:#333; line-height:43px;}
.sub-tab ul li.active {background:#20409a;}
.sub-tab ul li.active a {color:#fff;}

.location-info {margin-top:50px; text-align:center;}
.location-info .add {display:inline-block; text-align:left; padding-left:60px; background:url('../images/sub/add_ico.png') 0 5px no-repeat; font-size:16px; font-weight:300; line-height:30px; color:#333; letter-spacing:-.01em;}

.field ul li {margin-bottom:90px;}
.field ul li:last-child {margin-bottom:0;}
.field ul li:after {content:""; display:block; clear:both;}
.field ul li .img {float:left;}
.field ul li dl {margin-left:430px; padding-top:35px; letter-spacing:-.01em;}
.field ul li dl dt {font-size:24px; font-weight:500; color:#00a99d; margin-bottom:10px;}
.field ul li dl dd {font-size:16px; line-height:30px; font-weight:300; color:#333;}
.field ul li .bar {display:inline-block; margin-left:-30px; margin-top:45px; width:71px; height:1px; background:url('../images/sub/bar.jpg') 0 0 no-repeat;}
.field ul .right .img {float:right;}
.field ul .right dl {margin-left:0; margin-right:430px; text-align:right;}
.field ul .right .bar {margin-left:-405px;}

.date .date-list {width:100%; margin-top:35px; border-collapse: collapse; border-spacing: 0px; letter-spacing:-.01em; font-size:16px; font-weight:300; line-height:1.3em; color:#333;}
.date .date-list thead {border-bottom:1px solid #00a99d;}
.date .date-list thead th {font-size:36px; line-height:30px; font-weight:700; color:#00a99d; border-bottom:1px solid #00a99d;}
.date .date-list tr .bottom {border-bottom:1px solid #ddd; padding:0 50px; font-weight:300;}
.date .date-list tr td {border-bottom:1px solid #ddd; padding:20px 50px;}

.product-category {margin-bottom:40px;}
.product-category ul {display:table; table-layout:fixed; width:100%; border:1px solid #ddd;}
.product-category ul li {float:left; width:20%;display:table-cell; text-align:center; padding:5px 0; border-right:1px solid #ddd; font-weight:300; background:#fff;}
.product-category ul li:nth-child(5n+1) {clear:left;}
.product-category ul li:nth-child(-n+5) {border-bottom:1px solid #ddd;}
.product-category ul li:nth-child(5n) {border-right:0;}
.product-category ul li a {display:block; text-decoration:none; font-size:15px; letter-spacing:-.01em; color:#525252; line-height:30px; font-weight:300;}
.product-category ul li.active {background:#00a99d;}
.product-category ul li.active a {color:#fff;}